Катализатор KBA 17054 — Mazda 6: справочная цена
Сколько стоит катализатор KBA 17054? Справочная цена приёма — 5 913 — 10 916 ₽. После анализа выкупим или подтвердим сумму.
Серийный номерKBA 17054 / GJ6F-V8300 / PMS-RS47A / E2000006122 / 2019539828
Годы выпуска2007

Катализаторы для этой модели 63
- RFJ2 (CERAMIC+DPF)49 648 — 91 657 ₽
- MX646 335 — 85 541 ₽
- RFJ2 (CERAMIC+DPF)45 672 — 84 317 ₽
- L31339 708 — 73 307 ₽
- 02K837 516 — 69 260 ₽
- 02K136 956 — 68 226 ₽
- 02K436 497 — 67 379 ₽
- L31335 936 — 66 343 ₽
- 02K4 / RFC52002–200735 834 — 66 155 ₽
- 02K6 (Mazda)35 528 — 65 591 ₽
- 02K735 222 — 65 026 ₽
- 02K134 254 — 63 238 ₽
- L81333 489 — 61 826 ₽
- 02K833 082 — 61 074 ₽
- 02K533 030 — 60 979 ₽
- 02K533 030 — 60 979 ₽
- 02K4200532 725 — 60 415 ₽
- LF23200432 317 — 59 662 ₽
- 02K232 164 — 59 380 ₽
- 02K830 890 — 57 028 ₽
- L506 (Manifold) (Type 1)201230 176 — 55 710 ₽
- 02K2 / RFC530 176 — 55 710 ₽
- 02K529 666 — 54 768 ₽
- 02K3 / RFC529 463 — 54 392 ₽
- 02K22005–200829 361 — 54 204 ₽
- L802200429 310 — 54 110 ₽
- RFC5 (Type 1)28 698 — 52 980 ₽
- L80228 035 — 51 757 ₽
- 02K7 / RFC527 067 — 49 969 ₽
- RFJ2 (CERAMIC)26 761 — 49 405 ₽
- RFJ2 (CERAMIC)26 761 — 49 405 ₽
- RFJ2 (CERAMIC)26 761 — 49 405 ₽
- RFJ2 (CERAMIC)26 761 — 49 405 ₽
- SH15 / 2050XA (CERAMIC+DPF)2013–201622 632 — 41 782 ₽
- LF4421 154 — 39 053 ₽
- RFC6200221 001 — 38 771 ₽
- SH15 (CERAMIC+DPF)20 746 — 38 300 ₽
- RFJ2 (DPF)20 083 — 37 076 ₽
- RFJ2 (DPF)20 083 — 37 076 ₽
- RFJ2 (DPF)20 083 — 37 076 ₽
- RFJ2 (DPF)20 083 — 37 076 ₽
- LFK8200719 573 — 36 136 ₽
- SH15 (CERAMIC)17 636 — 32 560 ₽
- 02K516 108 — 29 737 ₽
- SH01 (CERAMIC+DPF)201614 782 — 27 290 ₽
- None ref / Mazda 611 724 — 21 644 ₽
- None ref / Mazda 611 724 — 21 644 ₽
- None ref / Mazda 611 724 — 21 644 ₽
- RFY6 (CERAMIC+DPF)11 265 — 20 797 ₽
- LF50 (Type 1) (Bottom)10 756 — 19 856 ₽
- L39810 347 — 19 103 ₽
- FP729 277 — 17 126 ₽
- RFC38 819 — 16 280 ₽
- RFJ2 (CERAMIC+DPF)8 665 — 15 997 ₽
- KBA 1705420075 913 — 10 916 ₽
- SH15 (DPF)3 262 — 6 023 ₽
- PY772 345 — 4 328 ₽
- PYM8 (bottom)1 835 — 3 388 ₽
- RFJ2 (CERAMIC+DPF)2 266 — 2 799 ₽
- SH 60081 733 — 3 199 ₽
- PY032014–20161 580 — 2 917 ₽
- PE6T2012–20222 000 — 2 471 ₽
- PEN91 325 — 2 447 ₽
Технические характеристики
Марка авто
Mazda
Модель авто
6
Серийный номер
KBA 17054 / GJ6F-V8300 / PMS-RS47A / E2000006122 / 2019539828
Описание авто
Mazda 6
Годы авто
2007
Компоненты
Металл + Металл
Как сдать катализатор Mazda 6
Четыре простых шага — от запроса до выплаты
Для Mazda 6: металл + металл, вес уточняется, годы выпуска 2007.
Уточните модель
Сверьте марку, модель и год выпуска авто с данными на этой странице. При необходимости отправьте фото катализатора в чат.
Получите справочную цену
Ориентир по стоимости уже указан на странице. Для уточнения отправьте фото через чат или оформите заявку.
Зафиксируйте цену
После предварительной оценки фиксируем стоимость на 7 дней. Сдайте б/у катализатор в пункт приёма, через выезд или отправкой из любого города.
Сдайте и получите оплату
Проводим спектральный анализ, подтверждаем итоговую сумму и выплачиваем деньги в день сдачи. Катализатор с этой марки также можно удалить и сразу сдать.
Как формируется точная оценка
Точная цена приёма устанавливается после спектрального анализа керамических сот. Используется как портативное оборудование (выездная оценка), так и стационарный спектрометр в лаборатории. Принимаем старые и б/у керамические и металлические катализаторы. Цена за килограмм — только после анализа.
Спектральный анализ — определяет содержание платины, палладия и родия в монолите
Состояние сот — загрязнение, разрушение или заплавление снижают концентрацию металлов
Некачественное топливо — засоряет соты, снижает активную поверхность
Неисправности топливной системы или зажигания — вызывают перегрев и заплавление монолита
Расход масла — масляный нагар разрушает структуру керамики, снижает итоговую стоимость

Для оптовых клиентов
Принимаем несколько катализаторов и крупные партии. Индивидуальные условия начинаются от 5 единиц.
Спецусловия по объёму
чем больше, тем выгоднее
Персональный менеджер
всегда на связи
Приоритетная обработка
быстрее в очереди приёма
Индивидуальные коммерческие условия
с договором
Частые вопросы
Как определяется цена приёма?
Справочная цена рассчитывается на основе актуальных котировок металлов платиновой группы (платина, палладий, родий). Окончательная цена устанавливается после спектрального анализа катализатора в нашей лаборатории.
Что влияет на итоговую стоимость?
Ключевые факторы: состояние керамических сот (загрязнение, разрушение, заплавление), фактический вес катализатора, текущие котировки на бирже. Повреждённые соты содержат меньше металла.
Какие документы нужны для сдачи?
Паспорт гражданина РФ (или другой документ, удостоверяющий личность). Для юридических лиц — документы на право заключения договора купли-продажи. Никаких дополнительных разрешений для физических лиц не требуется.
Как работает фиксация цены на 7 дней?
После предварительной оценки мы фиксируем цену на 7 календарных дней. В течение этого срока вы можете привезти катализатор и получить оплату по зафиксированной цене, даже если рыночные котировки изменились.
Возможна ли отправка из другого города?
Да. Из любого города катализатор можно отправить почтой, транспортной компанией или через ПВЗ. Где есть пункт приёма или выезд — заберём на месте. Оценка после получения, оплата в день осмотра.
Удаляете катализатор?
Да. Удаляем и меняем катализатор и сажевый фильтр. Снятую деталь можно сразу сдать: керамику, металл, соты и лом. Цена считается после спектрального анализа.
Готовы узнать точную цену?
Отправьте фото катализатора — ответим в течение рабочего дня